CVE-2024-2013

An authentication bypass vulnerability exists in the FOXMAN-UN/UNEM server / API Gateway component that if exploited allows attackers without any access to interact with the services and the post-authentication attack surface.
Configurations

No configuration.

History

11 Jun 2024, 14:15

Type Values Removed Values Added
New CVE

Information

Published : 2024-06-11 14:15

Updated : 2024-06-11 14:15


NVD link : CVE-2024-2013

Mitre link : CVE-2024-2013

CVE.ORG link : CVE-2024-2013


JSON object : View

Products Affected

No product.

CWE
CWE-288

Authentication Bypass Using an Alternate Path or Channel